body{
	margin: 0;
	text-align: center;
	font-family: 'Montserrat', sans-serif;


		
}
.top-container{
	padding: 100px;
	background-color: #E4F9F5;
	position: relative;
}
h1{
	font-family: 'Yellowtail', cursive;
	font-size: 60px;
}
p{
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
}
.top-cloud{	
	position: absolute;
	right: 400px;
	top: 50px;
}
.bottom-cloud{
	position: absolute;
} 